.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-1.545600px;}
.ls15{letter-spacing:-1.506400px;}
.ls20{letter-spacing:-0.719600px;}
.ls23{letter-spacing:-0.708400px;}
.ls2a{letter-spacing:-0.705600px;}
.ls22{letter-spacing:-0.700000px;}
.ls1f{letter-spacing:-0.697200px;}
.ls21{letter-spacing:-0.694400px;}
.ls2e{letter-spacing:-0.543200px;}
.ls27{letter-spacing:-0.540400px;}
.ls29{letter-spacing:-0.537600px;}
.ls2c{letter-spacing:-0.529200px;}
.ls2d{letter-spacing:-0.526400px;}
.ls28{letter-spacing:-0.518000px;}
.ls18{letter-spacing:-0.414400px;}
.ls9{letter-spacing:-0.067200px;}
.ls14{letter-spacing:-0.061600px;}
.ls10{letter-spacing:-0.050400px;}
.lsf{letter-spacing:-0.045600px;}
.lsc{letter-spacing:-0.041800px;}
.lsd{letter-spacing:-0.039200px;}
.ls11{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.038000px;}
.lse{letter-spacing:-0.034200px;}
.ls2b{letter-spacing:-0.033600px;}
.lsb{letter-spacing:-0.030400px;}
.ls17{letter-spacing:-0.028000px;}
.ls4{letter-spacing:-0.026600px;}
.ls33{letter-spacing:-0.026400px;}
.ls6{letter-spacing:-0.022800px;}
.ls8{letter-spacing:-0.022400px;}
.ls25{letter-spacing:-0.019600px;}
.ls1c{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.019000px;}
.ls24{letter-spacing:-0.016800px;}
.ls3{letter-spacing:-0.015200px;}
.ls12{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.014000px;}
.ls32{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011400px;}
.ls13{letter-spacing:-0.011200px;}
.ls2f{letter-spacing:-0.009600px;}
.ls19{letter-spacing:-0.008400px;}
.ls5{letter-spacing:-0.007600px;}
.ls34{letter-spacing:-0.007200px;}
.ls1d{letter-spacing:-0.005600px;}
.ls30{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.003800px;}
.ls26{letter-spacing:-0.002800px;}
.ls31{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003800px;}
.ls1e{letter-spacing:0.725200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.003800px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.002400px;}
.ws1c{word-spacing:0.002800px;}
.ws7{word-spacing:0.003800px;}
.ws22{word-spacing:0.004800px;}
.ws1a{word-spacing:0.005600px;}
.ws26{word-spacing:0.007200px;}
.ws5{word-spacing:0.007600px;}
.ws17{word-spacing:0.008400px;}
.ws21{word-spacing:0.009600px;}
.ws13{word-spacing:0.011200px;}
.ws1{word-spacing:0.011400px;}
.ws24{word-spacing:0.012000px;}
.ws18{word-spacing:0.014000px;}
.ws12{word-spacing:0.014400px;}
.ws3{word-spacing:0.015200px;}
.ws1d{word-spacing:0.016800px;}
.wsa{word-spacing:0.019000px;}
.ws19{word-spacing:0.019200px;}
.ws1e{word-spacing:0.019600px;}
.ws8{word-spacing:0.022400px;}
.ws6{word-spacing:0.022800px;}
.ws20{word-spacing:0.025200px;}
.ws25{word-spacing:0.026400px;}
.ws4{word-spacing:0.026600px;}
.ws1b{word-spacing:0.028000px;}
.wsb{word-spacing:0.030400px;}
.ws1f{word-spacing:0.033600px;}
.wse{word-spacing:0.034200px;}
.ws2{word-spacing:0.038000px;}
.ws11{word-spacing:0.038400px;}
.wsd{word-spacing:0.039200px;}
.wsc{word-spacing:0.041800px;}
.wsf{word-spacing:0.045600px;}
.ws10{word-spacing:0.050400px;}
.ws14{word-spacing:0.061600px;}
.ws9{word-spacing:0.067200px;}
.ws16{word-spacing:0.414400px;}
._8{margin-left:-6.961600px;}
._6{margin-left:-5.377200px;}
._0{margin-left:-3.908800px;}
._3{margin-left:-2.857600px;}
._1{margin-left:-1.668800px;}
._2{width:1.088600px;}
._5{width:2.305000px;}
._7{width:3.897600px;}
._4{width:12.639400px;}
.fc2{color:rgb(128,204,40);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:12.000000px;}
.fs6{font-size:14.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y72{bottom:27.246469px;}
.yd7{bottom:28.117647px;}
.y10e{bottom:54.318295px;}
.y10d{bottom:79.624178px;}
.y1a{bottom:93.463215px;}
.y19{bottom:112.989515px;}
.yd4{bottom:116.590761px;}
.y114{bottom:120.836994px;}
.y33{bottom:124.265863px;}
.y55{bottom:125.723763px;}
.y18{bottom:132.515815px;}
.y113{bottom:133.334195px;}
.yd3{bottom:135.336015px;}
.y99{bottom:135.370537px;}
.y71{bottom:142.282167px;}
.y32{bottom:143.792163px;}
.y54{bottom:145.250063px;}
.y112{bottom:145.831395px;}
.y73{bottom:149.179739px;}
.yd2{bottom:154.081269px;}
.y98{bottom:154.115635px;}
.y111{bottom:158.328596px;}
.y70{bottom:161.808467px;}
.y17{bottom:163.289252px;}
.y31{bottom:163.318463px;}
.y53{bottom:164.776363px;}
.y110{bottom:170.825797px;}
.yd1{bottom:172.826524px;}
.y97{bottom:172.860733px;}
.y16{bottom:182.815552px;}
.y30{bottom:182.844763px;}
.y10f{bottom:183.322997px;}
.y52{bottom:184.302663px;}
.yd0{bottom:191.571778px;}
.y96{bottom:191.605831px;}
.y6f{bottom:192.581904px;}
.y15{bottom:202.341852px;}
.y2f{bottom:202.371063px;}
.y51{bottom:203.828963px;}
.ycf{bottom:210.317032px;}
.y95{bottom:210.350929px;}
.y6e{bottom:212.108204px;}
.y125{bottom:219.351076px;}
.y14{bottom:221.868152px;}
.y2e{bottom:221.897363px;}
.y124{bottom:222.914519px;}
.y50{bottom:223.355263px;}
.yce{bottom:229.062286px;}
.y94{bottom:229.096027px;}
.y123{bottom:231.066762px;}
.y122{bottom:234.630205px;}
.y13{bottom:241.394452px;}
.y2d{bottom:241.423663px;}
.y121{bottom:242.782448px;}
.y6d{bottom:242.881641px;}
.y120{bottom:246.345892px;}
.ycd{bottom:247.807541px;}
.y4f{bottom:254.128700px;}
.y11f{bottom:254.498135px;}
.y11e{bottom:258.061578px;}
.y2c{bottom:260.949963px;}
.y6c{bottom:262.407941px;}
.y11d{bottom:266.213821px;}
.ycc{bottom:266.552795px;}
.y93{bottom:266.586224px;}
.y12{bottom:272.167889px;}
.y4e{bottom:273.655000px;}
.y11c{bottom:277.929507px;}
.y11b{bottom:281.492950px;}
.y6b{bottom:281.934241px;}
.ycb{bottom:285.298049px;}
.y92{bottom:285.331322px;}
.y11a{bottom:289.645193px;}
.y11{bottom:291.694189px;}
.y2b{bottom:291.723400px;}
.y4d{bottom:293.181300px;}
.y119{bottom:293.208637px;}
.y118{bottom:301.360880px;}
.y6a{bottom:301.460541px;}
.yca{bottom:304.043303px;}
.y91{bottom:304.076420px;}
.y10{bottom:311.220489px;}
.y2a{bottom:311.249700px;}
.y4c{bottom:312.707600px;}
.y117{bottom:313.076566px;}
.yc9{bottom:322.788558px;}
.y90{bottom:322.821518px;}
.y116{bottom:324.792252px;}
.y69{bottom:326.610527px;}
.yf{bottom:330.746789px;}
.y29{bottom:330.776000px;}
.y115{bottom:336.507939px;}
.y4b{bottom:337.857586px;}
.yc8{bottom:341.533812px;}
.y8f{bottom:341.566616px;}
.y28{bottom:350.302300px;}
.y68{bottom:354.727861px;}
.ye{bottom:355.896618px;}
.yc7{bottom:360.279066px;}
.y8e{bottom:360.311714px;}
.y4a{bottom:365.974920px;}
.y10c{bottom:369.118161px;}
.yed{bottom:369.760649px;}
.y27{bottom:369.828600px;}
.yc6{bottom:379.024320px;}
.y8d{bottom:379.056812px;}
.yd{bottom:384.013953px;}
.y10b{bottom:387.863415px;}
.yec{bottom:388.505747px;}
.y67{bottom:394.087959px;}
.y26{bottom:394.978586px;}
.yc5{bottom:397.769575px;}
.y8c{bottom:397.802066px;}
.y49{bottom:405.336892px;}
.y10a{bottom:406.608669px;}
.yeb{bottom:407.250845px;}
.y66{bottom:413.614259px;}
.yc4{bottom:416.514829px;}
.y8b{bottom:416.547164px;}
.y25{bottom:423.095920px;}
.yc{bottom:423.377487px;}
.y48{bottom:424.863192px;}
.y109{bottom:425.353924px;}
.yea{bottom:425.995943px;}
.y65{bottom:433.140559px;}
.yc2{bottom:435.260083px;}
.yc3{bottom:439.409467px;}
.yb{bottom:442.903787px;}
.y108{bottom:444.099178px;}
.y47{bottom:444.389492px;}
.ye9{bottom:444.741041px;}
.y64{bottom:452.666859px;}
.ybf{bottom:454.003619px;}
.yc1{bottom:454.005181px;}
.y89{bottom:454.037204px;}
.yc0{bottom:458.154565px;}
.y8a{bottom:458.186588px;}
.ya{bottom:462.430087px;}
.y24{bottom:462.456565px;}
.y107{bottom:462.844432px;}
.ye8{bottom:463.486139px;}
.y46{bottom:463.915792px;}
.y63{bottom:472.193159px;}
.ybe{bottom:472.748873px;}
.y106{bottom:481.589686px;}
.y9{bottom:481.956387px;}
.y23{bottom:481.982865px;}
.ye7{bottom:482.231237px;}
.y45{bottom:483.442092px;}
.ybd{bottom:491.494127px;}
.y62{bottom:491.719459px;}
.y105{bottom:500.334941px;}
.ye6{bottom:500.976492px;}
.y8{bottom:501.482687px;}
.y22{bottom:501.509165px;}
.y44{bottom:502.968392px;}
.ybc{bottom:510.239382px;}
.y104{bottom:519.080195px;}
.ye5{bottom:519.721590px;}
.y7{bottom:521.008987px;}
.y21{bottom:521.035465px;}
.y61{bottom:522.492896px;}
.ybb{bottom:528.984636px;}
.y43{bottom:533.741829px;}
.y103{bottom:537.825449px;}
.y20{bottom:540.561765px;}
.y60{bottom:542.019196px;}
.yba{bottom:547.729890px;}
.y88{bottom:547.762850px;}
.y6{bottom:551.782424px;}
.y42{bottom:553.268129px;}
.y102{bottom:556.570703px;}
.ye4{bottom:557.211786px;}
.y1f{bottom:560.088065px;}
.y5f{bottom:561.545496px;}
.yb9{bottom:566.475144px;}
.y87{bottom:566.507948px;}
.y5{bottom:571.308724px;}
.y41{bottom:572.794429px;}
.y101{bottom:575.315958px;}
.ye3{bottom:575.956884px;}
.y1e{bottom:579.614365px;}
.y5e{bottom:581.071796px;}
.y4{bottom:590.835024px;}
.y40{bottom:592.320729px;}
.y5d{bottom:600.598096px;}
.y86{bottom:603.998144px;}
.y1d{bottom:610.387802px;}
.y3f{bottom:611.847029px;}
.ye2{bottom:613.447080px;}
.y3{bottom:615.985010px;}
.y5c{bottom:620.124396px;}
.y1c{bottom:629.914102px;}
.y3e{bottom:631.373329px;}
.y5b{bottom:639.650696px;}
.yb8{bottom:641.455068px;}
.y2{bottom:644.102344px;}
.y1b{bottom:649.440402px;}
.y100{bottom:650.295881px;}
.y3d{bottom:650.899629px;}
.y5a{bottom:659.176996px;}
.yb7{bottom:660.200322px;}
.y85{bottom:660.233439px;}
.yff{bottom:669.041135px;}
.y3c{bottom:670.425929px;}
.y0{bottom:674.823529px;}
.y59{bottom:678.703296px;}
.yb6{bottom:678.945576px;}
.y84{bottom:678.978537px;}
.yfe{bottom:687.786390px;}
.ye1{bottom:688.427472px;}
.y3b{bottom:689.952229px;}
.yb5{bottom:697.690831px;}
.y83{bottom:697.723635px;}
.yfd{bottom:706.531644px;}
.y58{bottom:709.476733px;}
.y3a{bottom:709.478529px;}
.yb4{bottom:716.436085px;}
.y82{bottom:716.468733px;}
.yfc{bottom:725.276898px;}
.y57{bottom:729.003033px;}
.y39{bottom:729.004829px;}
.yb3{bottom:735.181339px;}
.y81{bottom:735.213831px;}
.yfb{bottom:744.022152px;}
.ye0{bottom:744.662766px;}
.y56{bottom:748.529333px;}
.y38{bottom:748.531129px;}
.y36{bottom:749.951071px;}
.yb2{bottom:753.926593px;}
.y80{bottom:753.958929px;}
.yfa{bottom:762.767407px;}
.y37{bottom:771.673203px;}
.yb1{bottom:772.671848px;}
.y7f{bottom:772.704027px;}
.y35{bottom:779.005973px;}
.yf9{bottom:781.512661px;}
.yae{bottom:791.416165px;}
.yb0{bottom:791.417102px;}
.y7e{bottom:791.449125px;}
.yaf{bottom:795.566486px;}
.yf8{bottom:800.257915px;}
.y34{bottom:808.060875px;}
.yad{bottom:810.161419px;}
.y7d{bottom:810.194223px;}
.yf7{bottom:819.003169px;}
.yac{bottom:828.906673px;}
.y7c{bottom:828.939321px;}
.yf6{bottom:837.748424px;}
.ydf{bottom:838.388256px;}
.yab{bottom:847.651927px;}
.y7b{bottom:847.684419px;}
.yaa{bottom:866.397182px;}
.yde{bottom:875.878452px;}
.ya9{bottom:885.142436px;}
.y7a{bottom:885.174615px;}
.ya6{bottom:903.887222px;}
.ya8{bottom:903.887690px;}
.y79{bottom:903.919713px;}
.ya7{bottom:908.037074px;}
.yf5{bottom:912.728347px;}
.ydd{bottom:913.368648px;}
.ya5{bottom:922.632476px;}
.y78{bottom:922.664811px;}
.yf4{bottom:931.473601px;}
.ya4{bottom:941.377730px;}
.y77{bottom:941.409909px;}
.yf3{bottom:950.218856px;}
.ydc{bottom:950.858844px;}
.ya1{bottom:960.122828px;}
.ya3{bottom:960.122984px;}
.ya2{bottom:964.272368px;}
.yf2{bottom:968.964110px;}
.y9e{bottom:978.867614px;}
.ya0{bottom:978.868082px;}
.y75{bottom:978.900105px;}
.y9f{bottom:983.017466px;}
.y76{bottom:983.049333px;}
.yf1{bottom:987.709364px;}
.ydb{bottom:988.349041px;}
.y9d{bottom:997.612868px;}
.yf0{bottom:1006.454618px;}
.y9c{bottom:1016.358122px;}
.yef{bottom:1025.199873px;}
.yda{bottom:1025.839237px;}
.y9b{bottom:1035.103376px;}
.yee{bottom:1043.945127px;}
.yd9{bottom:1044.584335px;}
.y9a{bottom:1053.848631px;}
.y74{bottom:1053.880497px;}
.yd8{bottom:1082.074531px;}
.yd6{bottom:1084.595590px;}
.yd5{bottom:1159.915581px;}
.h11{height:10.042969px;}
.he{height:11.716797px;}
.hc{height:11.730469px;}
.h10{height:20.085938px;}
.hd{height:23.433594px;}
.hb{height:23.460938px;}
.h4{height:31.802734px;}
.h5{height:31.839844px;}
.h7{height:40.171875px;}
.h3{height:46.867188px;}
.h9{height:56.910156px;}
.h6{height:60.257812px;}
.h8{height:437.385621px;}
.h1{height:534.235294px;}
.ha{height:979.431373px;}
.hf{height:1100.493464px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:717.000000px;}
.w3{width:899.764706px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x5c{left:29.679270px;}
.x5e{left:35.658019px;}
.x5d{left:37.134664px;}
.x4{left:42.176471px;}
.x6{left:77.142014px;}
.x2{left:210.882353px;}
.x20{left:241.070084px;}
.x21{left:247.808009px;}
.x4e{left:260.036374px;}
.x4f{left:263.304269px;}
.x37{left:271.758152px;}
.x7{left:274.183612px;}
.x32{left:277.979807px;}
.x8{left:280.921693px;}
.x22{left:298.925423px;}
.x23{left:302.294386px;}
.x50{left:306.297245px;}
.x38{left:309.014503px;}
.x9{left:313.341184px;}
.x39{left:315.449383px;}
.xa{left:320.079266px;}
.x33{left:326.102066px;}
.x24{left:344.612850px;}
.x25{left:351.350776px;}
.x30{left:354.169882px;}
.x51{left:355.451266px;}
.x52{left:358.719318px;}
.x31{left:360.907964px;}
.x3a{left:365.329620px;}
.xb{left:368.558932px;}
.xc{left:371.928051px;}
.x34{left:375.991207px;}
.x35{left:382.729133px;}
.x53{left:398.705111px;}
.x26{left:402.719061px;}
.x27{left:406.088180px;}
.x3b{left:409.517752px;}
.xd{left:414.246359px;}
.x3c{left:415.952632px;}
.xe{left:420.984441px;}
.x28{left:447.584204px;}
.x29{left:454.322286px;}
.x54{left:457.893071px;}
.x3d{left:465.442971px;}
.x3e{left:468.711179px;}
.xf{left:472.683734px;}
.x10{left:476.052697px;}
.x55{left:495.823308px;}
.x36{left:498.146138px;}
.x56{left:502.258188px;}
.x2a{left:505.626369px;}
.x2b{left:508.995488px;}
.x3f{left:515.713888px;}
.x11{left:518.045309px;}
.x12{left:524.783391px;}
.x2c{left:548.542803px;}
.x57{left:552.138269px;}
.x2d{left:555.280884px;}
.x40{left:565.316229px;}
.x41{left:568.584124px;}
.x3{left:576.412077px;}
.x13{left:579.851646px;}
.x58{left:595.712499px;}
.x59{left:602.147535px;}
.x2e{left:606.980021px;}
.x2f{left:610.349140px;}
.x42{left:613.846350px;}
.x14{left:622.389116px;}
.x15{left:629.127042px;}
.x5a{left:649.437980px;}
.x5b{left:652.706032px;}
.x43{left:663.448692px;}
.x44{left:666.716899px;}
.x16{left:680.436437px;}
.x17{left:683.805712px;}
.x45{left:707.188503px;}
.x46{left:713.623383px;}
.x18{left:725.990305px;}
.x19{left:732.728543px;}
.x47{left:762.921429px;}
.x48{left:766.189324px;}
.x1a{left:784.150096px;}
.x1b{left:787.519059px;}
.x49{left:804.920758px;}
.x4a{left:811.355638px;}
.x1c{left:829.607896px;}
.x1d{left:836.345978px;}
.x4b{left:860.653684px;}
.x4c{left:863.921579px;}
.x1e{left:887.463235px;}
.x1f{left:890.832198px;}
.x4d{left:902.220470px;}
.x5{left:911.518507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-1.319257pt;}
.ls15{letter-spacing:-1.285797pt;}
.ls20{letter-spacing:-0.614219pt;}
.ls23{letter-spacing:-0.604659pt;}
.ls2a{letter-spacing:-0.602269pt;}
.ls22{letter-spacing:-0.597490pt;}
.ls1f{letter-spacing:-0.595100pt;}
.ls21{letter-spacing:-0.592710pt;}
.ls2e{letter-spacing:-0.463652pt;}
.ls27{letter-spacing:-0.461262pt;}
.ls29{letter-spacing:-0.458872pt;}
.ls2c{letter-spacing:-0.451702pt;}
.ls2d{letter-spacing:-0.449312pt;}
.ls28{letter-spacing:-0.442142pt;}
.ls18{letter-spacing:-0.353714pt;}
.ls9{letter-spacing:-0.057359pt;}
.ls14{letter-spacing:-0.052579pt;}
.ls10{letter-spacing:-0.043019pt;}
.lsf{letter-spacing:-0.038922pt;}
.lsc{letter-spacing:-0.035679pt;}
.lsd{letter-spacing:-0.033459pt;}
.ls11{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.032435pt;}
.lse{letter-spacing:-0.029192pt;}
.ls2b{letter-spacing:-0.028679pt;}
.lsb{letter-spacing:-0.025948pt;}
.ls17{letter-spacing:-0.023900pt;}
.ls4{letter-spacing:-0.022705pt;}
.ls33{letter-spacing:-0.022534pt;}
.ls6{letter-spacing:-0.019461pt;}
.ls8{letter-spacing:-0.019120pt;}
.ls25{letter-spacing:-0.016730pt;}
.ls1c{letter-spacing:-0.016388pt;}
.lsa{letter-spacing:-0.016218pt;}
.ls24{letter-spacing:-0.014340pt;}
.ls3{letter-spacing:-0.012974pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls1a{letter-spacing:-0.011950pt;}
.ls32{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009731pt;}
.ls13{letter-spacing:-0.009560pt;}
.ls2f{letter-spacing:-0.008194pt;}
.ls19{letter-spacing:-0.007170pt;}
.ls5{letter-spacing:-0.006487pt;}
.ls34{letter-spacing:-0.006146pt;}
.ls1d{letter-spacing:-0.004780pt;}
.ls30{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003244pt;}
.ls26{letter-spacing:-0.002390pt;}
.ls31{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003244pt;}
.ls1e{letter-spacing:0.618999pt;}
.ws15{word-spacing:-0.003244pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.002049pt;}
.ws1c{word-spacing:0.002390pt;}
.ws7{word-spacing:0.003244pt;}
.ws22{word-spacing:0.004097pt;}
.ws1a{word-spacing:0.004780pt;}
.ws26{word-spacing:0.006146pt;}
.ws5{word-spacing:0.006487pt;}
.ws17{word-spacing:0.007170pt;}
.ws21{word-spacing:0.008194pt;}
.ws13{word-spacing:0.009560pt;}
.ws1{word-spacing:0.009731pt;}
.ws24{word-spacing:0.010243pt;}
.ws18{word-spacing:0.011950pt;}
.ws12{word-spacing:0.012291pt;}
.ws3{word-spacing:0.012974pt;}
.ws1d{word-spacing:0.014340pt;}
.wsa{word-spacing:0.016218pt;}
.ws19{word-spacing:0.016388pt;}
.ws1e{word-spacing:0.016730pt;}
.ws8{word-spacing:0.019120pt;}
.ws6{word-spacing:0.019461pt;}
.ws20{word-spacing:0.021510pt;}
.ws25{word-spacing:0.022534pt;}
.ws4{word-spacing:0.022705pt;}
.ws1b{word-spacing:0.023900pt;}
.wsb{word-spacing:0.025948pt;}
.ws1f{word-spacing:0.028679pt;}
.wse{word-spacing:0.029192pt;}
.ws2{word-spacing:0.032435pt;}
.ws11{word-spacing:0.032777pt;}
.wsd{word-spacing:0.033459pt;}
.wsc{word-spacing:0.035679pt;}
.wsf{word-spacing:0.038922pt;}
.ws10{word-spacing:0.043019pt;}
.ws14{word-spacing:0.052579pt;}
.ws9{word-spacing:0.057359pt;}
.ws16{word-spacing:0.353714pt;}
._8{margin-left:-5.942119pt;}
._6{margin-left:-4.589744pt;}
._0{margin-left:-3.336382pt;}
._3{margin-left:-2.439123pt;}
._1{margin-left:-1.424415pt;}
._2{width:0.929182pt;}
._5{width:1.967448pt;}
._7{width:3.326822pt;}
._4{width:10.788442pt;}
.fs8{font-size:10.242678pt;}
.fs6{font-size:11.949791pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:32.435146pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y72{bottom:23.256400pt;}
.yd7{bottom:24.000000pt;}
.y10e{bottom:46.363733pt;}
.y10d{bottom:67.963733pt;}
.y1a{bottom:79.776133pt;}
.y19{bottom:96.442933pt;}
.yd4{bottom:99.516800pt;}
.y114{bottom:103.141200pt;}
.y33{bottom:106.067933pt;}
.y55{bottom:107.312333pt;}
.y18{bottom:113.109733pt;}
.y113{bottom:113.808267pt;}
.yd3{bottom:115.516933pt;}
.y99{bottom:115.546400pt;}
.y71{bottom:121.445867pt;}
.y32{bottom:122.734733pt;}
.y54{bottom:123.979133pt;}
.y112{bottom:124.475333pt;}
.y73{bottom:127.333333pt;}
.yd2{bottom:131.517067pt;}
.y98{bottom:131.546400pt;}
.y111{bottom:135.142400pt;}
.y70{bottom:138.112667pt;}
.y17{bottom:139.376600pt;}
.y31{bottom:139.401533pt;}
.y53{bottom:140.645933pt;}
.y110{bottom:145.809467pt;}
.yd1{bottom:147.517200pt;}
.y97{bottom:147.546400pt;}
.y16{bottom:156.043400pt;}
.y30{bottom:156.068333pt;}
.y10f{bottom:156.476533pt;}
.y52{bottom:157.312733pt;}
.yd0{bottom:163.517333pt;}
.y96{bottom:163.546400pt;}
.y6f{bottom:164.379533pt;}
.y15{bottom:172.710200pt;}
.y2f{bottom:172.735133pt;}
.y51{bottom:173.979533pt;}
.ycf{bottom:179.517467pt;}
.y95{bottom:179.546400pt;}
.y6e{bottom:181.046333pt;}
.y125{bottom:187.228533pt;}
.y14{bottom:189.377000pt;}
.y2e{bottom:189.401933pt;}
.y124{bottom:190.270133pt;}
.y50{bottom:190.646333pt;}
.yce{bottom:195.517600pt;}
.y94{bottom:195.546400pt;}
.y123{bottom:197.228533pt;}
.y122{bottom:200.270133pt;}
.y13{bottom:206.043800pt;}
.y2d{bottom:206.068733pt;}
.y121{bottom:207.228533pt;}
.y6d{bottom:207.313200pt;}
.y120{bottom:210.270133pt;}
.ycd{bottom:211.517733pt;}
.y4f{bottom:216.913200pt;}
.y11f{bottom:217.228533pt;}
.y11e{bottom:220.270133pt;}
.y2c{bottom:222.735533pt;}
.y6c{bottom:223.980000pt;}
.y11d{bottom:227.228533pt;}
.ycc{bottom:227.517867pt;}
.y93{bottom:227.546400pt;}
.y12{bottom:232.310667pt;}
.y4e{bottom:233.580000pt;}
.y11c{bottom:237.228533pt;}
.y11b{bottom:240.270133pt;}
.y6b{bottom:240.646800pt;}
.ycb{bottom:243.518000pt;}
.y92{bottom:243.546400pt;}
.y11a{bottom:247.228533pt;}
.y11{bottom:248.977467pt;}
.y2b{bottom:249.002400pt;}
.y4d{bottom:250.246800pt;}
.y119{bottom:250.270133pt;}
.y118{bottom:257.228533pt;}
.y6a{bottom:257.313600pt;}
.yca{bottom:259.518133pt;}
.y91{bottom:259.546400pt;}
.y10{bottom:265.644267pt;}
.y2a{bottom:265.669200pt;}
.y4c{bottom:266.913600pt;}
.y117{bottom:267.228533pt;}
.yc9{bottom:275.518267pt;}
.y90{bottom:275.546400pt;}
.y116{bottom:277.228533pt;}
.y69{bottom:278.780533pt;}
.yf{bottom:282.311067pt;}
.y29{bottom:282.336000pt;}
.y115{bottom:287.228533pt;}
.y4b{bottom:288.380533pt;}
.yc8{bottom:291.518400pt;}
.y8f{bottom:291.546400pt;}
.y28{bottom:299.002800pt;}
.y68{bottom:302.780267pt;}
.ye{bottom:303.777867pt;}
.yc7{bottom:307.518533pt;}
.y8e{bottom:307.546400pt;}
.y4a{bottom:312.380267pt;}
.y10c{bottom:315.063200pt;}
.yed{bottom:315.611600pt;}
.y27{bottom:315.669600pt;}
.yc6{bottom:323.518667pt;}
.y8d{bottom:323.546400pt;}
.yd{bottom:327.777600pt;}
.y10b{bottom:331.063333pt;}
.yec{bottom:331.611600pt;}
.y67{bottom:336.376333pt;}
.y26{bottom:337.136533pt;}
.yc5{bottom:339.518800pt;}
.y8c{bottom:339.546533pt;}
.y49{bottom:345.977933pt;}
.y10a{bottom:347.063467pt;}
.yeb{bottom:347.611600pt;}
.y66{bottom:353.043133pt;}
.yc4{bottom:355.518933pt;}
.y8b{bottom:355.546533pt;}
.y25{bottom:361.136267pt;}
.yc{bottom:361.376600pt;}
.y48{bottom:362.644733pt;}
.y109{bottom:363.063600pt;}
.yea{bottom:363.611600pt;}
.y65{bottom:369.709933pt;}
.yc2{bottom:371.519067pt;}
.yc3{bottom:375.060800pt;}
.yb{bottom:378.043400pt;}
.y108{bottom:379.063733pt;}
.y47{bottom:379.311533pt;}
.ye9{bottom:379.611600pt;}
.y64{bottom:386.376733pt;}
.ybf{bottom:387.517733pt;}
.yc1{bottom:387.519067pt;}
.y89{bottom:387.546400pt;}
.yc0{bottom:391.060800pt;}
.y8a{bottom:391.088133pt;}
.ya{bottom:394.710200pt;}
.y24{bottom:394.732800pt;}
.y107{bottom:395.063867pt;}
.ye8{bottom:395.611600pt;}
.y46{bottom:395.978333pt;}
.y63{bottom:403.043533pt;}
.ybe{bottom:403.517867pt;}
.y106{bottom:411.064000pt;}
.y9{bottom:411.377000pt;}
.y23{bottom:411.399600pt;}
.ye7{bottom:411.611600pt;}
.y45{bottom:412.645133pt;}
.ybd{bottom:419.518000pt;}
.y62{bottom:419.710333pt;}
.y105{bottom:427.064133pt;}
.ye6{bottom:427.611733pt;}
.y8{bottom:428.043800pt;}
.y22{bottom:428.066400pt;}
.y44{bottom:429.311933pt;}
.ybc{bottom:435.518133pt;}
.y104{bottom:443.064267pt;}
.ye5{bottom:443.611733pt;}
.y7{bottom:444.710600pt;}
.y21{bottom:444.733200pt;}
.y61{bottom:445.977200pt;}
.ybb{bottom:451.518267pt;}
.y43{bottom:455.578800pt;}
.y103{bottom:459.064400pt;}
.y20{bottom:461.400000pt;}
.y60{bottom:462.644000pt;}
.yba{bottom:467.518400pt;}
.y88{bottom:467.546533pt;}
.y6{bottom:470.977467pt;}
.y42{bottom:472.245600pt;}
.y102{bottom:475.064533pt;}
.ye4{bottom:475.611733pt;}
.y1f{bottom:478.066800pt;}
.y5f{bottom:479.310800pt;}
.yb9{bottom:483.518533pt;}
.y87{bottom:483.546533pt;}
.y5{bottom:487.644267pt;}
.y41{bottom:488.912400pt;}
.y101{bottom:491.064667pt;}
.ye3{bottom:491.611733pt;}
.y1e{bottom:494.733600pt;}
.y5e{bottom:495.977600pt;}
.y4{bottom:504.311067pt;}
.y40{bottom:505.579200pt;}
.y5d{bottom:512.644400pt;}
.y86{bottom:515.546533pt;}
.y1d{bottom:521.000467pt;}
.y3f{bottom:522.246000pt;}
.ye2{bottom:523.611733pt;}
.y3{bottom:525.778000pt;}
.y5c{bottom:529.311200pt;}
.y1c{bottom:537.667267pt;}
.y3e{bottom:538.912800pt;}
.y5b{bottom:545.978000pt;}
.yb8{bottom:547.518133pt;}
.y2{bottom:549.777733pt;}
.y1b{bottom:554.334067pt;}
.y100{bottom:555.064267pt;}
.y3d{bottom:555.579600pt;}
.y5a{bottom:562.644800pt;}
.yb7{bottom:563.518267pt;}
.y85{bottom:563.546533pt;}
.yff{bottom:571.064400pt;}
.y3c{bottom:572.246400pt;}
.y0{bottom:576.000000pt;}
.y59{bottom:579.311600pt;}
.yb6{bottom:579.518400pt;}
.y84{bottom:579.546533pt;}
.yfe{bottom:587.064533pt;}
.ye1{bottom:587.611733pt;}
.y3b{bottom:588.913200pt;}
.yb5{bottom:595.518533pt;}
.y83{bottom:595.546533pt;}
.yfd{bottom:603.064667pt;}
.y58{bottom:605.578467pt;}
.y3a{bottom:605.580000pt;}
.yb4{bottom:611.518667pt;}
.y82{bottom:611.546533pt;}
.yfc{bottom:619.064800pt;}
.y57{bottom:622.245267pt;}
.y39{bottom:622.246800pt;}
.yb3{bottom:627.518800pt;}
.y81{bottom:627.546533pt;}
.yfb{bottom:635.064933pt;}
.ye0{bottom:635.611733pt;}
.y56{bottom:638.912067pt;}
.y38{bottom:638.913600pt;}
.y36{bottom:640.125600pt;}
.yb2{bottom:643.518933pt;}
.y80{bottom:643.546533pt;}
.yfa{bottom:651.065067pt;}
.y37{bottom:658.666667pt;}
.yb1{bottom:659.519067pt;}
.y7f{bottom:659.546533pt;}
.y35{bottom:664.925600pt;}
.yf9{bottom:667.065200pt;}
.yae{bottom:675.518400pt;}
.yb0{bottom:675.519200pt;}
.y7e{bottom:675.546533pt;}
.yaf{bottom:679.060933pt;}
.yf8{bottom:683.065333pt;}
.y34{bottom:689.725600pt;}
.yad{bottom:691.518533pt;}
.y7d{bottom:691.546533pt;}
.yf7{bottom:699.065467pt;}
.yac{bottom:707.518667pt;}
.y7c{bottom:707.546533pt;}
.yf6{bottom:715.065600pt;}
.ydf{bottom:715.611733pt;}
.yab{bottom:723.518800pt;}
.y7b{bottom:723.546533pt;}
.yaa{bottom:739.518933pt;}
.yde{bottom:747.611733pt;}
.ya9{bottom:755.519067pt;}
.y7a{bottom:755.546533pt;}
.ya6{bottom:771.518800pt;}
.ya8{bottom:771.519200pt;}
.y79{bottom:771.546533pt;}
.ya7{bottom:775.060933pt;}
.yf5{bottom:779.065200pt;}
.ydd{bottom:779.611733pt;}
.ya5{bottom:787.518933pt;}
.y78{bottom:787.546533pt;}
.yf4{bottom:795.065333pt;}
.ya4{bottom:803.519067pt;}
.y77{bottom:803.546533pt;}
.yf3{bottom:811.065467pt;}
.ydc{bottom:811.611733pt;}
.ya1{bottom:819.519067pt;}
.ya3{bottom:819.519200pt;}
.ya2{bottom:823.060933pt;}
.yf2{bottom:827.065600pt;}
.y9e{bottom:835.518800pt;}
.ya0{bottom:835.519200pt;}
.y75{bottom:835.546533pt;}
.y9f{bottom:839.060933pt;}
.y76{bottom:839.088133pt;}
.yf1{bottom:843.065733pt;}
.ydb{bottom:843.611733pt;}
.y9d{bottom:851.518933pt;}
.yf0{bottom:859.065867pt;}
.y9c{bottom:867.519067pt;}
.yef{bottom:875.066000pt;}
.yda{bottom:875.611733pt;}
.y9b{bottom:883.519200pt;}
.yee{bottom:891.066133pt;}
.yd9{bottom:891.611733pt;}
.y9a{bottom:899.519333pt;}
.y74{bottom:899.546533pt;}
.yd8{bottom:923.611733pt;}
.yd6{bottom:925.763600pt;}
.yd5{bottom:990.053467pt;}
.h11{height:8.572241pt;}
.he{height:10.000948pt;}
.hc{height:10.012618pt;}
.h10{height:17.144482pt;}
.hd{height:20.001896pt;}
.hb{height:20.025235pt;}
.h4{height:27.145430pt;}
.h5{height:27.177105pt;}
.h7{height:34.288964pt;}
.h3{height:40.003792pt;}
.h9{height:48.576033pt;}
.h6{height:51.433447pt;}
.h8{height:373.333333pt;}
.h1{height:456.000000pt;}
.ha{height:836.000000pt;}
.hf{height:939.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:612.000000pt;}
.w3{width:768.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x5c{left:25.332933pt;}
.x5e{left:30.436133pt;}
.x5d{left:31.696533pt;}
.x4{left:36.000000pt;}
.x6{left:65.845067pt;}
.x2{left:180.000000pt;}
.x20{left:205.766933pt;}
.x21{left:211.518133pt;}
.x4e{left:221.955733pt;}
.x4f{left:224.745067pt;}
.x37{left:231.960933pt;}
.x7{left:234.031200pt;}
.x32{left:237.271467pt;}
.x8{left:239.782533pt;}
.x22{left:255.149733pt;}
.x23{left:258.025333pt;}
.x50{left:261.442000pt;}
.x38{left:263.761333pt;}
.x9{left:267.454400pt;}
.x39{left:269.253867pt;}
.xa{left:273.205733pt;}
.x33{left:278.346533pt;}
.x24{left:294.146533pt;}
.x25{left:299.897733pt;}
.x30{left:302.304000pt;}
.x51{left:303.397733pt;}
.x52{left:306.187200pt;}
.x31{left:308.055333pt;}
.x3a{left:311.829467pt;}
.xb{left:314.585867pt;}
.xc{left:317.461600pt;}
.x34{left:320.929733pt;}
.x35{left:326.680933pt;}
.x53{left:340.317333pt;}
.x26{left:343.743467pt;}
.x27{left:346.619200pt;}
.x3b{left:349.546533pt;}
.xd{left:353.582667pt;}
.x3c{left:355.039067pt;}
.xe{left:359.334000pt;}
.x28{left:382.038400pt;}
.x29{left:387.789733pt;}
.x54{left:390.837600pt;}
.x3d{left:397.281867pt;}
.x3e{left:400.071467pt;}
.xf{left:403.462267pt;}
.x10{left:406.337867pt;}
.x55{left:423.213200pt;}
.x36{left:425.195867pt;}
.x56{left:428.705733pt;}
.x2a{left:431.580667pt;}
.x2b{left:434.456400pt;}
.x3f{left:440.190933pt;}
.x11{left:442.180933pt;}
.x12{left:447.932267pt;}
.x2c{left:468.212267pt;}
.x57{left:471.281200pt;}
.x2d{left:473.963600pt;}
.x40{left:482.529333pt;}
.x41{left:485.318667pt;}
.x3{left:492.000267pt;}
.x13{left:494.936133pt;}
.x58{left:508.474267pt;}
.x59{left:513.966933pt;}
.x2e{left:518.091733pt;}
.x2f{left:520.967467pt;}
.x42{left:523.952533pt;}
.x14{left:531.244267pt;}
.x15{left:536.995467pt;}
.x5a{left:554.332000pt;}
.x5b{left:557.121467pt;}
.x43{left:566.290933pt;}
.x44{left:569.080533pt;}
.x16{left:580.790933pt;}
.x17{left:583.666800pt;}
.x45{left:603.625333pt;}
.x46{left:609.117867pt;}
.x18{left:619.673733pt;}
.x19{left:625.425200pt;}
.x47{left:651.196533pt;}
.x48{left:653.985867pt;}
.x1a{left:669.316400pt;}
.x1b{left:672.192000pt;}
.x49{left:687.045333pt;}
.x4a{left:692.537867pt;}
.x1c{left:708.117200pt;}
.x1d{left:713.868533pt;}
.x4b{left:734.616533pt;}
.x4c{left:737.405867pt;}
.x1e{left:757.500000pt;}
.x1f{left:760.375600pt;}
.x4d{left:770.096133pt;}
.x5{left:778.032533pt;}
}
